@charset "UTF-8";
/* CSS Document */


/*-----------TESTIMONIALS WRAPPER-----------*/


#testimonials_wrapper
{
	position: relative;
	width: 920px;
	border-top: solid 3px #204467;
	margin: 20px 0 0 0;
}


#testimonials_leftcol
{
	float: left;
	width: 512px;
	height: 365px;
	background: #CCCCCC;
	padding: 20px;
	margin: 0 0 0 0;
}


#testimonials_rightcol
{
	float: right;
	width: 368px;
	margin: 0 0 0 0;
}


#testimonial1
{
	position: relative;
	width: 328px;
	height: 95px;
	background:url(images/testimonials/testimonial_box.jpg);
	font-family: helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 120%;
	color: #fff;
	padding: 20px;
	margin: 0 0 0 0;
}


#testimonial2
{
	position: relative;
	width: 328px;
	height: 95px;
	background:url(images/testimonials/testimonial_box.jpg);
	font-family: helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 120%;
	color: #fff;
	padding: 20px;
	margin: 0 0 0 0;
}


#testimonial3
{
	position: relative;
	width: 328px;
	height: 95px;
	background:url(images/testimonials/testimonial_box.jpg);
	font-family: helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 120%;
	color: #fff;
	padding: 20px;
	margin: 0 0 0 0;
}


/*-----------TESTIMONIALS CLASSES-----------*/


.testimonials_snippet
{
	font-family: helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	color: #CCCCCC;
}


.quote_mark
{
	position: absolute;
	bottom: 20px;
	right: 20px;
}